fields:
    note:
        label: Note
        span: auto
        type: text
    content_id:
        label: Sections
        span: auto
        nameFrom: name
        descriptionFrom: description
        type: relation
